/*------------ product-list ------------*/

.talent-list {
    margin: 0 -10px;
}

.talent-list li {
    width: 50%;
    padding: 0 10px 50px;
}
.talent-list .box {
    position:relative;
}

.talent-list li .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 0;
    border:solid 1px #D0B57E;
    transition: all .2s;
    z-index: 50;
}

.talent-list .box:hover .cover{
    border:solid 4px #C8D94D;  
}
.talent-list li:nth-child(2n+1) {
    clear: left;
}

.talent-list > li > .box {
    margin: 0 auto;
    box-sizing: border-box;
   
    transition: all .2s;
}

.talent-list .box .tit{
    font-family: Expletus Sans;
    font-weight: bold;
    font-size: 12px;
    color: #33601D;
}
.talent-list .pic,
.thumbnails li a {
    position: relative;
    box-sizing: border-box;
    transition: all .2s;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topright: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    overflow: hidden;
    margin: 0 0 10px;
    z-index: 1;
}

.talent-list .pic:before,
.talent-list .pic:after,
.thumbnails li a:before,
.thumbnails li a:after {
    position: absolute;
    display: block;
    transition: all .2s;
    opacity: 0;
}

.talent-list .pic:before,
.thumbnails li a:before{
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(14, 28, 12, .6);
    z-index: 0;
}

.talent-list .pic:after,
.thumbnails li a:after {
    content: "\e1032";
    color: #C8D94D;
    font-size: 21px;
    width: 35px;
    height: 35px;
    border: 1px solid #C8D94D;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    display: block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 15;
    top: 0;
    left: 50%;
    margin: -17px 0 0 -17px;
}

.talent-list .box:hover .pic:before,
.talent-list .box:hover .pic:after,
.thumbnails li a:hover:before,
.thumbnails li a:hover:after,
.thumbnails li.active a:before,
.thumbnails li.active a:after   {
    transition: all .2s;
    opacity: 1;
}

.talent-list li .box:hover .pic:after,
.thumbnails li a:hover:after,
.thumbnails li.active a:after  {
    top: 50%;
}

.talent-list .text {
    margin: 0 auto;
}
.talent-list .text .tr{
    border-bottom: #D0B57E 1px solid ;
    padding: 20px;

}
.talent-list .text .tr2{
    border:none;
}
.talent-list .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #33611D;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.talent-list li .description {
    color: #272727;
    line-height: 1.7;
    display: -webkit-box;
    height: 65px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0 0 15px 0;
    font-size: 14px;
}



.talent-list .more{
    margin-top: 25px;
    font-size: 13px;
    color: #282828;
    margin-top: 18px;
    display: inline-block;
    position: relative;
}
.talent-list .more b{
    position: relative;
    z-index: 2;
    font-weight: bold;
}
.talent-list .more:before {
     content: " ";
    width: 100%;
    height: 1px;
    background: #E1E0DE;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.talent-list .box:hover .more:before{
        height: 14px;
}

.talent-list .box .status{
    position: absolute;
    right:0px;
    bottom: 0px;
    color: #B25900;
    width: 130px;
    height: 50px;
    line-height: 50px;
    border:solid 1px #D0B57E;
    border-right: none;
    border-bottom: none;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background: #fff;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.talent-list .box .status.none{
    color: #999999;
    background: #EEEEEE;
    border-color: transparent;
}
.info_box{
    border:solid #f0f0f0;
    border-width: 1px 0; 
    position: relative;
    padding-right: 190px;
}
.info_box .info_tr{
    border:solid #f0f0f0;
    border-width: 1px 0;
    position: relative;
    padding-left: 115px;
    margin-bottom: 2px;
}
.info_box .tr_box .info_tr:first-child{
    border-top: none;
}
.info_box .tr_box .info_tr:last-child{
    border-bottom: none;
}
.info_box .info_tit{
    background: #FAF9F8;
    width: 100px;
    position: absolute;
    color: #333333;
    font-size: 15px;
    left: 0;
    top: 0;
    bottom: 0;
    padding: 7.5px 0;
    text-align: center;
}
.info_box .info_txt{
    padding: 7.5px 0;
}
.info_box .info_btn{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 190px;
    justify-content: flex-end;
}
.signup_off{
     border-radius: 100px;
    width: 154px;
    line-height: 74px;
    font-size: 16px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: all .2s;
    display: inline-block;
    font-weight: bold;
    background: #EEEEEE;
}
.signup_on {
    border-radius: 100px;
    width: 154px;
    line-height: 74px;
    color: #FFFFFF;
    transition: all .2s;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: all .2s;
    display: inline-block;
    font-weight: bold;
    background: #E56E30;
}

.signup_on::after {
    background: url(../../images/common/talent/arrow.png) no-repeat center;
    content: "";
    height: 14px;
    opacity: 0;
    position: absolute;
    right: 38px;
    top: 30px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    width: 18px;
}
.signup_on:hover{
    padding-right: 30px;
}
.signup_on:hover::after{
    opacity: 1;
    right: 30px;
}


/*------------ detail ------------*/
.download_box{
    max-width: 234px;
    position: relative;
}

.d_box{
    border:dashed #D0B57E;
    padding: 15px 8px 0;
    border-width: 1px 1px 0;
}

.d_name{
    color: #262626;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.5;
    height: 50px;
}
.d_txt{
    background: #F0F0F0;
    font-size: 13px;
    font-weight: bold;
    padding: 12px 40px 12px 7px ;
    line-height: 1.6;
    color: #33601D;
    transition: all .3s ease;
    position: relative;
}
.d_txt:after{
    background: url(../../images/common/talent/more.png);
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 13px;
    content: '';
    display: block;
    transition: all .3s ease;
    opacity: 0;
}
.download_box:hover .d_txt:after{
    opacity: 1;
}
.download_box:hover .d_txt{
    background: #C8D94D;
}
.download_box .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 0;
    transition: all .2s;
    z-index: 50;
}
/*------------ talent-title ------------*/

.talent-detail {
    margin: 40px 0 55px 0;
}
.talent_title{
    color: #33601D;
    font-size: 28px;
    margin-bottom: 20px;
    font-weight: bold;
}
.signup {
    margin-top: 70px;
}

.signup .top{
    background: url(../../images/common/talent/signbg.jpg);
    padding: 50px 0 30px;
    text-align: center;
}
.signup .bottom{
    background:#f1ece9 url(../../images/common/talent/signbg2.jpg) no-repeat;
    background-size: 100% auto;
}
.signup .bottom{
    display: none;
    margin-bottom: -67px;
}

.bottom .cont{
    max-width: 800px;
    margin: auto;
    padding: 40px 0 131px;
}
.radio-box2{
    margin-top: 25px;
}
.radio-box2 .form-radio:after{
    display: none;
}
.radio-box2 .form-radio{
    background: url(../../images/common/talent/radio_bg.jpg);
    width: 179px;
    line-height: 50px;
    border-radius: 100px;
    color: #262626;
    font-size: 18px;
    font-weight: bold;
    box-shadow: 3px 3px 5px rgba(97,79,69,0.4);
    margin:  0 15px;
    cursor: pointer;
}
.radio-box2 .form-radio:hover{
    box-shadow: 3px 3px 5px rgba(97,79,69,0);
    background: #FFFFFF;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.radio-box2 .form-radio.checked{
     box-shadow: 3px 3px 5px rgba(97,79,69,0.4);
      background: url(../../images/common/talent/radio_bg.jpg);
}
/*------------ rwd ------------*/

@media screen and (max-width: 1440px) {
  
}

@media screen and (max-width: 1100px) {
    .talent-info {
        margin: 0;
    }
    .info_box .info_tit{
        position: static;
        width: 100%;
        text-align: left;
        background: #fff;
        padding: 0;

    }
    .info_box .info_txt{
        padding: 0;
    }
   
    .info_box .info_tr{
        border-color:  #D0B57E;
        padding: 7.5px 0;
        border-bottom: 0;
        margin-bottom: 0;

    }
     .info_box .tr_box .info_tr:last-child {
        border-bottom: 1px solid #D0B57E;
        margin-bottom: 20px;
    }
    .info_box{
        border-color: #D0B57E;
        border-bottom: none;
    }
    .info_box{
        padding-right: 0;
    }
   .info_box .info_btn {
        position: static;
        width: 100%;
        justify-content: center;
        margin-bottom: 30px;
    }
    .talent_title{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .talent-detail{
        margin-bottom: 30px;
    }
    .signup{
        margin-top: 40px;
    }
    .signup .top{
        padding: 30px 0 20px;
    }
    .radio-box2 .form-radio {
        width: 134px;
        margin: 0 5px 10px;
    }
   .signup .bottom {
    margin-bottom: -55px;
}
    .bottom .cont{
        padding:30px 15px 30px;
    }
}

@media screen and (max-width: 767px) {
  
    .talent-info .talent-breadcrumb {
        text-align: center;
        margin: 10px 0 20px 0;
    }
    .talent-list {
        margin: 0;
    }
    .talent-list li {
        width: 100%;
        padding: 0 0 30px
    }

}

@media screen and (max-width: 480px) {

}
